//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Rikai.PRISM.WPF
{
    using System;
    
    public partial class ft_KomaSpace_Result
    {
        public int Housecd { get; set; }
        public System.DateTime AsOfDate { get; set; }
        public int TeacherCd { get; set; }
        public Nullable<int> Kuhaku { get; set; }
    }
}
